﻿/*矢印追加　亜*/
.arrow-icon {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-bottom: 4px solid #1e90ff;
  border-right: 4px solid #1e90ff;
  transform: rotate(45deg); /* 45度回転させて矢印の形にする */
  transition: transform 0.3s ease; /* スムーズに回転させる */
  margin-right: 12px;
}

/* クリック時（activeクラス付与時）の回転 */
.toggle-btn.active .arrow-icon {
  transform: rotate(225deg); /* 合計180度回転させて下向きにする */
}
/*矢印追加　亜*/
.arrow-b{
	position: relative;
	display: inline-block;
	padding: 0 0 0 30px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
}
.arrow-b::before,
.arrow-b::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.arrow-r::before{
	width: 20px;
	height: 20px;
	-webkit-border-radius: 25%;
	border-radius: 25%;
	background: #1e90ff;
}
.arrow-r::after{
	left: 8px;
	box-sizing: border-box;
	width: 6px;
	height: 6px;
	border: 6px solid transparent;
	border-left: 6px solid #fff;
}


.infomain-txt{
	 background-color:#e6e6fa;
	 margin-bottom:1em;
}
.infomain-txt2{
	 background-color:#fff;
	 margin:5px;
	 padding:3px;
}

.infop1 {
  line-height:120%;
  margin:0.5em;
}

.sp_wd80{
	width:80%;
	text-align:left;
	margin: 0.5em auto;
}

.sp_cntr{
	width:90%;
	text-align:center;
	margin: 0.3em auto 1.5em auto;
}

.sp_notis{
	font-size:small;
	text-align:center;
	color:#b83509;
}

.sp_toptitle{
    position: relative;
    width:400px;
	margin: 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: bold;
    padding:0.5em;
}

.sp_toptitle:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 450px;
    height: 8px;
    background-color: #faeb67;
    border-radius: 6px;
}

.sp_title{
    position: relative;
    width:100%;
	margin: 0 auto;
    text-align: center;
    font-size: 1.4rem;
    border-bottom: solid 2px #d5d5d5;
    margin-bottom: 2rem;
    font-weight: bold;
}

.sp_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 2px;
    background-color: #0000cd;
}

.sp_question{
    text-align: center;
    margin: auto;
    margin-top:4rem;
    margin-bottom: 4rem;
}

.sp_question_btn{
    width:200px;
    padding:0.5rem 2rem;
/* 
    padding-left : 2rem;
    padding-right: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;*/
    border: 1px solid #000;
    background-color: #faeb67;
    border-radius: 5rem;
    margin:1rem;
/*    margin-left: 1rem;
    margin-right: 1rem;
*/
    box-shadow: 5px 5px 0 #333;
}

.sp_question_btn:hover{
    background-color: #ffffe0;/*#fef49a*/
}

.sp_procedure{
    text-align: center;
    margin: auto;
    margin-top:4rem;
    margin-bottom: 4rem;
}

.sp_procedure_btn{ 
    width:300px;
    padding:0.5rem 2rem;
/*    padding-left : 2rem;
    padding-right: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;*/
    border: 1px solid #000;
    background-color: #ffc0cb;
    border-radius: 5rem;
    box-shadow: 5px 5px 0 #a9a9a9;
}

.sp_procedure_btn:hover{ 
    background-color:#ffe4e1;/*#f1b9ef*/
}

.sp_mail{
    text-align: center;
    margin: auto;
    margin-top:4rem;
    margin-bottom: 4rem;
}

.sp_mail_btn{
    width:200px;
    padding:0.5rem 2rem;
    /*
    padding-left : 2rem;
    padding-right: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;*/
    border: 1px solid #000;
    background-color: #87cefa;
    border-radius: 5rem;
    box-shadow: 5px 5px 0 #a9a9a9;
}

.sp_mail_btn:hover{
    background-color: #e0ffff;/*#99cefa*/
}

.sp_inquiry{
    text-align: center;
    margin: auto;
    margin-top:4rem;
    margin-bottom: 4rem;
}

.sp_announcement{
    text-align: center;
    margin: auto;
    margin-top:4rem;
    margin-bottom: 4rem;
}

/*------------------------------------------メールフォーム用ボタン　*/
a.sp_aplbtn {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 400px;
	margin: 0.3em auto;
	padding:0.2em;
	font-weight: bold;
	color: #fff;
	border: 2px solid #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
	transition: 0.5s;
	background-image: linear-gradient(to right, #27acd9 0%, #b4e12b 100%);
}
a.sp_aplbtn:hover {
	color: #fff;
	background-image: linear-gradient(to left, #27acd9 0%, #b4e12b 100%);
}
/*------------------------------------------メールフォーム用ボタン　*/

/*------------------------IN_userhp本文用*/
.abc {
	background-color:#FFFAB6;
	margin-top:1em;
	padding:7px;
	text-align:left;
}
.hptl {
	background-color:#E9FFC8;
	font-weight:bold; 
	margin:2px;
	padding:5px;
}
.hpe {
	background-color:white;
	font-size:14px;
	margin:0 0 1.5em 1em ;
	padding:3px;
	width:95%;
}
#rsbox-inuh0 {
 border: 1px solid #D8FFD8;
 line-height:180%;
 margin:2px auto;
 padding:0.5em;
}

#rsbox-inuh0 a {
 background-color:#FFFAB6;
 margin:5px;
 padding:5px;
}
.rsbox-uhpindex {
 margin:5px;
 padding:2px;
 text-align:center;
}
/*------------------------IN_userhp本文用*/

/*------------------------IN_mailsmtp本文用*/
.mds1 {
 background-color:#ffffa7;
 border-bottom: 2px solid #ffcb9d;
 border-radius:10px;
 color:#003399;
 font-weight:bold;
 font-size:17px;
 margin:5px auto;
 padding:0.5em;
 text-align:left;
 width:400px;
 }

.mds1 ul {
 margin:4px;
}

.mds1 li {
 margin-top:3px;
 text-align:left;
 list-style:none;
}

.mds2 {
 background-color:#ffffa7;
 border-bottom: 2px solid #ffcb9d;
 border-radius:10px;
 color:#003399;
 font-weight:bold;
 font-size:17px;
 margin:3px;
 padding:0.5em;
 text-align:left;
}


.mds3 {
 background-color:#fbfbff;
 border-bottom: 1px solid #003399;
 color:#cc0033;
 font-weight:bold;
 font-size:18px;
 margin:5px 0 0 0;
 padding:4px;
 text-align:left;
 width:98%;
}

.mds4 {
 text-align:left;
 margin-bottom:1em;
 margin-left: 2em;
}

.mailsmtp table{
	width:90%;
	padding:3px;
	border:1px;
}
 
/*------------------------user mailsmtp本文用*/
.sp_arrow_r_a {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    padding-left: 20px;
  }

.sp_arrow_r_a:before {
    content: '';
    width: 18px;
    height: 18px;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: -3px;
    left: 0;
    bottom: 0;
    margin: auto;
}

.sp_arrow_r_a:after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #777777;
    border-right: solid 2px #777777;
    transform: rotate(45deg);
    position: absolute;
    top: -3px;
    left: 5px;
    bottom: 0;
    margin: auto;
}


.sp_flex_title{
    display:inline-block;
    width:55px;
    padding: 2px;
    margin-right: 10px;
    margin-bottom: 5px;
    border: 1px solid #333333;
    border-radius: 5px;
    font-size:0.7rem;
    text-align: center;
}

.sp_flexbox{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;    
}

.sp_flex_tel{
    width: 300px;
    margin: 2rem;
    padding: 1rem 2rem 1rem 2rem ;
    background-color: #ffecb8;
    border-radius: 2rem;
}

.sp_flex_mail{
    width: 300px;
    margin: 2rem;
    padding: 1rem 2rem 1rem 2rem ;
    background-color: #ffecb8;
    border-radius: 2rem;
}

/*---------------メインyc_info内工事情報*/
.info-dt{
	float:right;
}
.info-dt br{
	display: none;
}
.navi3{
 text-align:left;
}

.eoidl {
 margin-left:0.5em;
 padding:0;
 width:100%;
}

.eoidt{
  width: 100%;
  border-bottom: 0.5px dashed #565555;
  font-weight:bold;
  font-size:120%;
}

.eoidtnf{
  width: 100%;
  border-bottom: 0.5px dashed #565555;
  font-weight:bold;
  font-size:110%;
  padding:2em;
}

.eoidd ul {
 margin-left:5px;
 padding:1px;
}

.eoidd {
 padding:1em;
 text-align:left;
}

.eoili {
 font-size:15px;
 list-style-type:none;
 padding-top:3px;
 text-indent:0.3em;
 line-height:120%;
}

.info-tv{
	text-align:center;
	margin:0.5em;
	padding:0.5em;
	background-color:#4169e1;
	color:white;
}
.info-in{
	text-align:center;
	margin:0.5em;
	padding:0.5em;
	background-color:#ff69b4;
	color:white;
}
.info-tel{
	text-align:center;
	margin:0.5em;
	padding:0.5em;
	background-color:#00bfff;
	color:white;
}

.eoidttitle{
	list-style-type:none;
	display:flex;
}

.recht{
	display:flex;
	margin-bottom:1em;
}


/* ▼表示領域が767px未満の場合*/
@media screen and (max-width:767px) {

.eoidl {
 width:96%;
 padding:3px;
 margin:3px auto;
}
.eoidd {
 padding:3px;
}


.info-tv{
	text-align:left;
	margin:2px;
	padding:2px;
}
.info-in{
	text-align:left;
	margin:2px;
	padding:2px;
}
.info-tel{
	text-align:left;
	margin:2px;
	padding:2px;
}

.eoidttitle{
	flex-direction: column;
}

.recht{
	flex-direction: column;
}


.sp_cntr{
	width:98%;
	text-align:center;
}

/*------------------------IN_mailsmtp本文用*/
.mds1 {
 width:98%;
 }

.mds4 {
 margin:auto;
 width:99%;
}

.mailsmtp table{
	width:99%;
	border:1px;
}
 


}
/* ▲表示領域が767px未満の場合*/


/*-----------------------------------アコーディオン navi3の補足*/
.navi3 dl {
	margin-bottom:8px;
	margin-left:5em;
	padding:0px 5px;
	width:80%;
}

.navi3 dt {
	/*border: 1px solid #004D99;*/
	border-bottom: 0.5px dashed #565555;
	margin:3px;
	padding:4px;
}

.navi3 dd {
	margin-left:1em;
	margin-top:0;
	padding:1px;
	text-align:left;
}

.navi3 ul {
	margin-top:2px;
	margin-left:2px;
	padding:5px;
}

.navi3 li {
	font-size:15px;
	line-height:130%;
	list-style-type:none;
	padding:2px;
	margin:2px:
}
/* ▼表示領域が767px未満の場合*/
@media screen and (max-width: 767px) {
.navi3 dl {
	margin:auto;
	width:98%;
}

.navi3 dd {
	margin:3px;
	padding-bottom:1em;
}

}/*-----------------------------------アコーディオン navi3の補足*/